/*
  Comment here
*/

font.worship_message{
	font-family: sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}

font.worship_message_red{
	font-family: sans-serif;
	font-size: 14px;
	color: #ff0000;
	font-weight: bold;
}

font.worship_message_small_gray{
	font-family: sans-serif;
	font-size: 12px;
	color: #777777;
	font-weight: bold;
}

td.worship_prod_name{
    width: 400px;
    text-align: left;
    vertical-align: middle;
    border-width: 0px;
    border-style: none;
	background-color: #222222;
	
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #444455;
}

td.worship_prod_name_spaced{
    width: 415px;
    text-align: left;
    vertical-align: middle;
    border-width: 0px;
    border-style: none;
	background-color: #222222;
	
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #444455;
}

td.worship_prod_name_spaced_top{
    width: 375px;
    text-align: left;
    vertical-align: middle;
    border-width: 0px;
    border-style: none;
	background-color: #222222;
	
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #444455;
}

td.worship_prod_name_spaced_top_count{
    width: 40px;
    text-align: center;
    vertical-align: middle;
    border-width: 0px;
    border-style: none;
	background-color: #444455;
	
    /*border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #444455;*/
}

